burn_classes:
  unburned: 3058
  low: 9377
  moderate: 4514
  high: 1850
emampr_landcover_vote_2017:
  52: 92507
  71: 12527
  42: 5282
  82: 1349
  95: 4
  23: 2
  22: 1
soil_textures:
  clay loam: 111669
  silt loam: 3
